
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "UstawieniaAplikacji", "UstawieniaAplikacji\UstawieniaAplikacji.vbproj", "{AD232FE5-2C28-4C9B-BFAB-D9663AAB6972}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AD232FE5-2C28-4C9B-BFAB-D9663AAB6972}.Debug|x86.ActiveCfg = Debug|x86
		{AD232FE5-2C28-4C9B-BFAB-D9663AAB6972}.Debug|x86.Build.0 = Debug|x86
		{AD232FE5-2C28-4C9B-BFAB-D9663AAB6972}.Release|x86.ActiveCfg = Release|x86
		{AD232FE5-2C28-4C9B-BFAB-D9663AAB6972}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
